﻿/*Global*/
/*@font-face {
    font-family: AdobeMyungjoStd;
    src: url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/Fonts/Adobe%20Myungjo%20Std%20M.eot);
    src: url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/Fonts/Adobe%20Myungjo%20Std%20M.eot?#iefix) format("embedded-opentype"),url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/Fonts/Adobe%20Myungjo%20Std%20M.woff) format("woff"),url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/Fonts/Adobe%20Myungjo%20Std%20M.ttf) format("truetype"),url(https://palladiumahmedabad.s3.ap-south-1.amazonaws.com/Fonts/Adobe%20Myungjo%20Std%20M.otf) format("otf");
    font-weight: normal;
    font-style: normal;
}*/

.pu-close-search {
    position: absolute;
    z-index: 1;
    width: 15px;
    height: 15px;
    top: 50px;
    right: 200px;
    cursor: pointer;
}

.toast {
    transition: 0.32s all ease-in-out;
}

.toast-container {
    top: 50%;
    /*right: 0;
    bottom: 0;
    left: 0;*/
}
/* a [scale] transition: */
.toast-container--scale {
    right: 0;
    bottom: 0;
}

    .toast-container--scale .toast-wrapper {
        display: inline-block;
    }

.toast.scale-init {
    opacity: 0;
    transform: scale(0);
}

.toast.scale-show {
    opacity: 1;
    transform: scale(1);
}

.toast.scale-hide {
    opacity: 0;
    transform: scale(0);
}

.loader-style {
    text-align: center;
}

    .loader-style img {
        width: 32px;
    }

.desktop-banner {
    display: block;
}

.mobile-banner {
    display: none;
}

.custom-container {
    position: relative;
}

.no-padd {
    padding: 0;
}

img {
    width: 100%;
}

h1, h2, h3, h4, h5 {
    font-family: 'Varela Round', sans-serif;
    font-weight: 400;
}

p, span, th, td, a {
    font-family: 'Varela Round', sans-serif;
    font-weight: 300;
    letter-spacing: 0px;
}

.bg-img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

a:hover {
    color: initial;
    text-decoration: none;
}

a:focus {
    outline: none;
}

.border-btn {
    border: 1px solid #0a0908;
    border-radius: 5px;
    color: #0a0908;
    padding: 13px 36px;
    display: inline-block;
    font-size: 10px;
    line-height: 1;
    font-weight: 600;
    text-transform: uppercase;
}

.red-btn {
    /*display:inline-block;
    text-transform:uppercase;
    padding:24px 29px;
    background:linear-gradient(to bottom,#e31c17,#c9100c);
    font-size:14px;
    letter-spacing:1.4px;
    color:#fff;
    font-weight:600;
    line-height:12px;
    border-radius:5px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.3);
    transition:300ms ease;
    border:none;*/
    border-radius: 5px;
    padding: 8px 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: white;
    background: linear-gradient(to right, #A27D00 50%, black 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    transition: all .5s ease-out;
}

    .red-btn:hover {
        background-position: left bottom;
        color: #fff;
    }

    .red-btn:focus {
        outline: none;
    }

.white-btn {
    display: inline-block;
    text-transform: uppercase;
    padding: 24px 29px;
    background: linear-gradient(to right,#fff,#e3e3e3);
    font-size: 14px;
    letter-spacing: 1.4px;
    color: #000;
    font-weight: 600;
    line-height: 12px;
    border-radius: 5px;
    box-shadow: 0 8px 20px rgba(0,0,0,0.3);
    transition: 300ms ease;
}

    .white-btn:hover {
        color: #000;
    }

.section-title {
}

.activeBook {
    background-color: #e31c17;
}


/*Share Functionality*/

#at20mc {
    display: none;
}

#share img, #share-mobile img {
    position: absolute;
}

.share-wrap {
    position: relative;
}

.share-icon-hover-wrap {
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    bottom: -153px;
    transition: .25s ease-in-out;
    opacity: 0;
    z-index: 1;
}

.share-hover-icon {
    margin-top: 5px;
}

.share-icon {
    background-color: #fff;
}

.share-icon-mobile {
    background-color: transparent;
}

    .share-icon svg, .share-icon-mobile svg {
        fill: transparent !important;
    }

    .share-icon i, .share-icon-mobile i {
        color: #000;
        font-size: 20px;
    }

    .share-icon .at-icon-wrapper, .share-icon-mobile .at-icon-wrapper {
        background-color: transparent !important;
    }

    .share-icon .at-label, .share-icon-mobile .at-label {
        display: none;
    }

/*Share Functionality --END--*/

/*Text Box*/
.txt-box {
    border: 0;
    border-bottom: 1px solid #000;
    color: #e31c17 !important;
    -webkit-text-fill-color: #000;
    font-size: 20px;
    font-family: 'Varela Round', sans-serif;
    ;
    padding: 7px 15px;
}

    .txt-box:focus, .select-drop:focus, .select-drop option:focus {
        box-shadow: none !important;
        outline: none;
    }

    .txt-box::-webkit-input-placeholder {
        opacity: .3;
    }
/*Text Box -- END*/

/*Select Drop Down*/
.select-drop, .select-drop option {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #000;
    font-size: 16px;
    font-family: 'Varela Round', sans-serif;
    ;
    padding: 7px 15px;
    -webkit-appearance: none;
    background-image: url("../png/downarrow.png");
    background-color: transparent;
    background-position: right;
    background-size: 15px;
    background-repeat: no-repeat;
    background-origin: content-box;
    opacity: .8;
}

    .select-drop:required:invalid {
        color: gray;
    }

    .select-drop option[value=""][disabled] {
        display: none;
    }

    .select-drop option {
        color: black;
    }

    .select-drop::after {
        pointer-events: none;
    }
/*Select Drop Down -- END*/

/*Global-----END*/


/*Slider [Timer dots - td]*/
.td-slider .slick-prev {
    left: 44%;
    top: auto;
    bottom: 35px;
    z-index: 2;
}

    .td-slider .slick-prev:before {
        content: '';
        display: block;
        background: url(../png/left-arrow.png) center center no-repeat;
        width: 50px;
        height: 50px;
        border: 0px;
    }

.td-slider .slick-next {
    right: 46%;
    top: auto;
    bottom: 35px;
    z-index: 2;
}

    .td-slider .slick-next:before {
        content: '';
        display: block;
        background: url(../png/right-arrow.png) center center no-repeat;
        width: 50px;
        height: 50px;
        border: 0px;
    }

.td-slider .slick-dots {
    bottom: 30px;
}

    .td-slider .slick-dots li {
        width: 8px;
        height: 8px;
        opacity: 1;
        background: #fff;
        border-radius: 20px;
        top: 30%;
        transition: 0.5s;
        position: relative;
        overflow: hidden;
    }

        .td-slider .slick-dots li:before {
            content: '';
            display: block;
            width: 100%;
            height: 8px;
            right: 100%;
            background: red;
            transition: 0.5s;
            position: absolute;
            border-radius: 20px;
            visibility: hidden;
            overflow: hidden;
        }

        .td-slider .slick-dots li button:before {
            content: '';
        }

        .td-slider .slick-dots li.slick-active {
            width: 100px;
            height: 8px;
            transition: 0.5s;
        }

            .td-slider .slick-dots li.slick-active:before {
                content: '';
                display: block;
                width: 100%;
                height: 8px;
                right: 0;
                background: red;
                transition: 3s;
                position: absolute;
                border-radius: 20px;
                visibility: visible;
            }

.td-mobile {
    display: none;
}

.td-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 544px;
    display: flex;
    align-items: flex-end;
}

.td-btn-wrap {
    margin-bottom: 80px;
}
/*Slider [Timer dots - td]-----END*/


/*Title*/
.title-wrap {
    display: flex;
    align-items: flex-end;
    margin-bottom: 45px;
}

.legend-title {
    font-size: 50px;
    font-weight: 500;
    margin-bottom: 0;
    line-height: 24px;
    color: #000;
    /*padding:0 70px;*/
    padding: 0;
    position: relative;
    font-family: 'Varela Round', sans-serif;
}

    .legend-title:before {
        content: "";
        position: absolute;
        left: 0;
        top: 7px;
        background-image: url(../png/rec.png);
        height: 0px;
        width: 0px;
        background-size: contain;
    }

    .legend-title:after {
        content: "";
        position: absolute;
        right: 0;
        top: 7px;
        background-image: url(../png/rec.png);
        height: 0px;
        width: 0px;
        background-size: contain;
    }

.legend-line {
    flex: 2;
    height: 1px;
    width: 100%;
    margin: 0 0px;
    background-color: #000;
    /*border-bottom:1px dashed #000;*/
    background-image: none;
    background-position: bottom;
    background-size: 8px 1px;
    background-repeat: repeat-x;
}

.legend-va-packages {
    text-transform: uppercase;
    font-size: 14px;
    color: #e31c17;
    font-weight: 600;
    line-height: 12px;
}

.legend-va {
    text-transform: uppercase;
    font-size: 14px;
    /*color:#e31c17;*/
    color: black;
    font-weight: 600;
    line-height: 12px;
}

.legend-va-mobile {
    display: none;
    text-align: center;
    margin-top: 30px;
}
/*Title-----END*/
.invalid {
    border-bottom: 1px solid red !important;
}

/*Popup*/
.pu-section {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}

.pu-section-package {
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}

.pu-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    z-index: 0;
}

.pu-flex {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pu-card {
    padding: 50px;
    background-color: #fff;
    position: relative;
}

.pu-close {
    position: absolute;
    z-index: 1;
    width: 15px;
    height: 15px;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

    .pu-close img {
        vertical-align: top;
    }
/*Popup-----END*/



/*=====Media Queries=====*/

/*Most of the Smartphones Mobiles (Portrait)*/
@media (min-width: 320px) and (max-width: 480px) {
    /*Global*/
    .pu-close-search {
        width: 12px;
        height: 12px;
        top: 90px;
        right: 41px;
    }

    .desktop-banner {
        display: none;
    }

    .mobile-banner {
        display: block;
    }

    .red-btn, .white-btn {
        font-size: 12px;
        padding: 16px 22px;
    }
        /*Global-----END*/
        .red-btn.fw-mobile {
            font-size: 14px;
            width: 100vw;
            text-align: center;
            position: relative;
            left: -15px;
            border-radius: 0;
            padding: 16px 0;
            box-shadow: none;
        }

    /*Slider [Timer dots - td]*/
    .td-desktop {
        display: none;
    }

    .td-mobile {
        display: block;
    }

    .td-img {
        height: 419px;
    }
    /*Slider [Timer dots - td]-----END*/

    /*Title*/
    .legend-va {
        display: none;
    }

    .legend-va-mobile {
        display: block;
    }

    .title-wrap {
        position: relative;
        justify-content: center;
        margin-bottom: 35px;
    }

    .legend-title {
        font-size: 18px;
        padding: 0 10px;
        background-color: #fff;
        line-height: 1;
    }

    .legend-line {
        position: absolute;
        width: 110%;
        left: -5%;
        bottom: 12px;
        margin: 0;
        z-index: -1;
    }
    /*Title-----END*/

    /*Popup*/
    .pu-card {
        padding: 30px 25px;
        width: 90%;
    }
    /*Popup-----END*/
}

/*Low Resolution Tablets, Mobiles (Landscape)*/
@media (min-width: 481px) and (max-width: 767px) {
    /*Global*/
    .desktop-banner {
        display: none;
    }

    .mobile-banner {
        display: block;
    }

    .red-btn, .white-btn {
        font-size: 12px;
        padding: 16px 22px;
    }
    /*Global-----END*/

    /*Popup*/
    .pu-card {
        margin-top: 30px;
        margin-bottom: 30px;
        padding: 30px 25px;
        width: 90%;
    }
    /*Popup-----END*/

    /*Title*/
    .legend-va {
        display: none;
    }

    .legend-va-mobile {
        display: block;
    }

    .title-wrap {
        position: relative;
        justify-content: center;
        margin-bottom: 35px;
    }

    .legend-title {
        font-size: 24px;
        padding: 0 10px;
        background-color: #fff;
        line-height: 1;
    }

    .legend-line {
        position: absolute;
        width: 110%;
        left: -5%;
        bottom: 12px;
        margin: 0;
        z-index: -1;
    }
    /*Title-----END*/
}

/*Tablets, Ipads (portrait)*/
@media (min-width: 768px) and (max-width: 1023px) {
    /*Global*/
    .pu-close-search {
        top: 90px;
        right: 70px;
    }

    .red-btn, .white-btn {
        font-size: 12px;
        padding: 16px 22px;
    }
    /*Global-----END*/

    /*Slider [Timer dots - td]*/
    .td-desktop {
        display: none;
    }

    .td-mobile {
        display: block;
    }
    /*.td-img {
        height:419px;
    }*/
    /*Slider [Timer dots - td]-----END*/

    /*Title*/
    .legend-title {
        font-size: 40px;
        line-height: 16px;
    }
    /*Title-----END*/

    /*Popup*/
    .pu-card {
        padding: 50px;
        width: 90%;
    }
    /*Popup-----END*/
}

/*Tablets, Ipads (landscape)*/
@media (min-width: 850px) and (max-width: 1024px) and (orientation: landscape) {
    /*Global*/
    .red-btn, .white-btn {
        font-size: 12px;
        padding: 18px 24px;
    }
    /*Global-----END*/

    /*Title*/
    .legend-title {
        font-size: 50px;
        line-height: 20px;
    }
    /*Title-----END*/

    /*Slider [Timer dots - td]*/
    .td-img {
        height: 317px;
    }
    /*Slider [Timer dots - td]-----END*/

    /*Popup*/
    .pu-card {
        padding: 50px;
        width: 90%;
    }
    /*Popup-----END*/
}

/*Ipad Pro (portrait)*/
@media (min-width: 1024px) and (max-width: 1050px) and (orientation: portrait) {
    /*Global*/
    .pu-close-search {
        right: 155px;
    }

    .red-btn, .white-btn {
        /*font-size:12px;
        padding:18px 24px;*/
        font-size: 10px;
        padding: 12px 20px;
    }
    /*Global-----END*/

    /*Title*/
    .legend-title {
        font-size: 50px;
        line-height: 20px;
    }
    /*Title-----END*/

    /*Slider [Timer dots - td]*/
    .td-img {
        height: 317px;
    }

    .td-btn-wrap {
        margin-bottom: 70px;
    }
    /*Slider [Timer dots - td]-----END*/

    /*Popup*/
    .pu-card {
        padding: 50px;
        /*width:90%;*/
    }
    /*Popup-----END*/
}

/*1152×648, 1280×720, 1366×768,*/
@media (min-width: 1152px) and (max-width: 1599px) {
    /*Global*/
    /*.custom-container {
        max-width:1200px;
    }*/
    .red-btn, .white-btn {
        font-size: 12px;
        padding: 10px 24px;
    }
    /*Global-----END*/

    /*Slider*/
    .td-img {
        height: 417px;
    }
    /*Slider-----END*/

    /*Title*/
    .legend-title {
        font-size: 40px;
        line-height: 15px;
    }
    /*Title-----END*/
}

/*1600x800*/
@media (min-width: 1600px) and (max-width: 1919px) {
    /*Global*/
    .red-btn, .white-btn {
        font-size: 12px;
        padding: 20px 29px;
    }
    /*Global-----END*/
    .custom-container {
        max-width: 1300px;
    }

    .legend-title {
        font-size: 48px !important;
    }
    /*Slider*/
    .td-img {
        height: 488px;
    }
    /*Slider-----END*/
}



/*HD Displays 1920x1080*/
@media (min-width: 1920px) {
    .legend-line {
        height: 2px;
    }

    .custom-container {
        max-width: 1396px;
    }

    .footer-container {
        max-width: 1456px;
    }
}


.hvrbox,
.hvrbox * {
    box-sizing: border-box;
}

.hvrbox {
    position: relative;
    display: inline-block;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}

    .hvrbox img {
        max-width: 100%;
    }

    .hvrbox .hvrbox-layer_bottom {
        display: block;
    }

    .hvrbox .hvrbox-layer_top {
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.6);
        color: #fff;
        padding: 15px;
        -moz-transition: all 0.4s ease-in-out 0s;
        -webkit-transition: all 0.4s ease-in-out 0s;
        -ms-transition: all 0.4s ease-in-out 0s;
        transition: all 0.4s ease-in-out 0s;
    }

    .hvrbox:hover .hvrbox-layer_top,
    .hvrbox.active .hvrbox-layer_top {
        opacity: 1;
    }

    .hvrbox .hvrbox-text {
        text-align: center;
        font-size: 18px;
        display: inline-block;
        position: absolute;
        top: 50%;
        left: 50%;
        -moz-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .hvrbox .hvrbox-text_mobile {
        font-size: 15px;
        border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
        border-top: 1px solid rgba(179, 179, 179, 0.7);
        margin-top: 5px;
        padding-top: 2px;
        display: none;
    }

    .hvrbox.active .hvrbox-text_mobile {
        display: block;
    }
    .red-text {
        color: #c28830;
        font-size: 12px;
        font-weight: bold;
    }

    .remaining-text, .remaining-text2 {
        font-size: 11px;
        color: black;
        font-weight: bold;
    }

    .voucher {
        background-color: #e5e5e5;
        padding-left: 5px;
    }

    .voucher2 {
        margin-left: 20px;
    }


a:hover, a:focus {
    color: black;
    text-decoration: none;
}